<div class="cal-slide-box" uib-collapse="vm.isCollapsed" mwl-collapse-fallback="vm.isCollapsed">
  <div class="cal-slide-content cal-event-list">
    <ul class="unstyled list-unstyled">

      <li
        ng-repeat="event in vm.events | orderBy:'startsAt' track by $index"
        ng-class="event.cssClass"
        ng-mousedown="$event.stopPropagation()"
        mwl-draggable="event.draggable === true"
        drop-data="{event: event}"
        auto-scroll="vm.draggableAutoScroll">
        <span class="pull-left event" ng-style="{backgroundColor: event.color.primary}"></span>
        &nbsp;
        <a
          href="javascript:;"
          class="event-item"
          ng-click="vm.onEventClick({calendarEvent: event})">
          <span ng-bind-html="isMonthView ? vm.calendarEventTitle.monthView(event) : vm.calendarEventTitle.yearView(event) | calendarTrustAsHtml"></span>
        </a>

        <a
          href="javascript:;"
          class="event-item-action"
          ng-class="action.cssClass"
          ng-repeat="action in event.actions track by $index"
          ng-bind-html="action.label | calendarTrustAsHtml"
          ng-click="action.onClick({calendarEvent: event})">
        </a>

      </li>

    </ul>
  </div>
</div>
